<html>
<head>
<title>{infoTitle}</title>
<meta http-equiv="content-type" content="text/html">
<meta http-equiv=¡±pragma¡± content=¡±no-cache¡±>
<meta http-equiv=¡±cache-control¡± content=¡±no-cache¡±>
<meta http-equiv=¡±expires¡± content=¡±0¡±>
<style>
 body,td,p {
	line-height: 145%;
	font-family: "verdana";
	font-size: 9pt;
}
#messtable {
    position: absolute;
	top:expression(Math.max(document.body.clientHeight/2-200,60));
	left:expression(Math.max(document.body.clientWidth/2-225,110));
}
</style>
</head>

<body>
<div id="messtable">
<table width="400" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr><td bgcolor="#336699">
    <table width="100%" border="0" cellspacing="1" cellpadding="5">
        <tr>
	      <td align="center" width="50"><img src="{path}/pause.png"></td>
          <td height="100" bgcolor="#ffffff">
            <table width="100%" border="0" cellspacing="0" cellpadding="8">
              <tr>
                <td align="center"><p>{infoContent}</p></td>
              </tr>
          </table></td>
        </tr>
    </table>
</td></tr></table></div>
<script>
 var userAgent = navigator.userAgent.toLowerCase();
 var is_opera = userAgent.indexOf('opera') != -1 && opera.version();
 var is_moz = (navigator.product == 'Gecko') && userAgent.substr(userAgent.indexOf('firefox') + 8, 3);
 var is_ie = (userAgent.indexOf('msie') != -1 && !is_opera) && userAgent.substr(userAgent.indexOf('msie') + 5, 3);
 var is_mac = userAgent.indexOf('mac') != -1;
 if( is_opera || is_moz || is_mac )
 {
    document.getElementById("messtable").style.top = Math.max(document.body.clientHeight/2-200,60);
    document.getElementById("messtable").style.left = Math.max(document.body.clientWidth/2-200,110);
 }

 function fixPng() {
  var arVersion = navigator.appVersion.split("MSIE")
  var version = parseFloat(arVersion[1])

  if ((version >= 5.5 && version < 7.0) && (document.body.filters)) {
    for(var i=0; i<document.images.length; i++) {
      var img = document.images[i];
      var imgName = img.src.toUpperCase();
      if (imgName.indexOf(".PNG") > 0) {
        var width = img.width;
        var height = img.height;
        var sizingMethod = (img.className.toLowerCase().indexOf("scale") >= 0)? "scale" : "image"; 
        img.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + img.src.replace('%23', '%2523').replace("'", "%27") + "', sizingMethod='" + sizingMethod + "')";
        img.src = "../Images/blank.gif";
        img.width = width;
        img.height = height;
        }
      }
    }
  }

  fixPng();
</script>
</body>
</html>